Floris Bruynooghe <f...@devork.be> writes:

> Python 3.8 has been released for a while now, make sure we keep
> supporting it correctly.
>
> PyPy 3.6 wasn not configured correctly.

merged to origin and master

d
_______________________________________________
notmuch mailing list
notmuch@notmuchmail.org
https://notmuchmail.org/mailman/listinfo/notmuch

Reply via email to